RanklyBee logoRanklyBee
Account

Get the current API account

Returns the token owner, token metadata, workspace count, active token count, and current API limits.

GET
/me

Returns the token owner, token metadata, workspace count, active token count, and current API limits.

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/me"
{  "ok": true,  "data": {    "account": {      "id": "string",      "name": "string",      "email": "user@example.com"    },    "token": {      "id": "string",      "name": "string",      "tokenPrefix": "string",      "scopes": [        "string"      ],      "allWorkspaces": true,      "workspaceIds": [        "string"      ],      "expiresAt": "2019-08-24T14:15:22Z",      "lastUsedAt": "2019-08-24T14:15:22Z"    },    "workspaceCount": 0,    "activeTokenCount": 0,    "limits": {      "requestsPerMinute": 0,      "maxActiveTokens": 0    }  }}